[
  {
    "id": 257926,
    "num": "1",
    "startRole": "Player",
    "role": "Shooting guard",
    "roleShort": "SG",
    "NameGFX": "Magomednabi KHalilulaev",
    "captain": false,
    "age": 19,
    "height": "186 cm",
    "weight": "84 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Magomednabi",
    "Name2GFX": "KHalilulaev",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\1.png",
    "season": "GAMES: 0   MINUTES:",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "00:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 44983,
    "num": "2",
    "startRole": "Player",
    "role": "Small forward",
    "roleShort": "SF",
    "NameGFX": "Mikhail Belenitskii",
    "captain": false,
    "age": 23,
    "height": "204 cm",
    "weight": "104 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 9,
    "pt-2": "3/5",
    "pt-3": "1/1",
    "pt-1": "0/0",
    "fg": "4/6",
    "ast": 3,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 1,
    "reb": 2,
    "to": 1,
    "foul": 5,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": 13,
    "dunk": 1,
    "kpi": 9,
    "time": "19:31",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Mikhail",
    "Name2GFX": "Belenitskii",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\2.png",
    "season": "GAMES: 2   MINUTES: 15:02   PTS: 6.5   REB: 2.5   AST: 1.5   STL: 1.5",
    "isOnCourt": false,
    "AvgPoints": "6.5",
    "AvgAssist": "1.5",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "1.5",
    "AvgOffRebound": "1.0",
    "AvgRebound": "2.5",
    "AvgSteal": "1.5",
    "AvgTurnover": "0.5",
    "AvgFoul": "5.0",
    "AvgOpponentFoul": "1.5",
    "AvgPlusMinus": null,
    "AvgDunk": "0.5",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "15:02",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "66.7%",
    "Shot3Percent": "100.0%",
    "Shot23Percent": "71.4%",
    "TPoints": 13,
    "TShots1": "2/2",
    "TShots2": "4/6",
    "TShots3": "1/1",
    "TShots23": "5/7",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "66.7%",
    "TShot3Percent": "100.0%",
    "TShot23Percent": "71.4%",
    "TAssist": 3,
    "TBlocks": 0,
    "TDefRebound": 3,
    "TOffRebound": 2,
    "TRebound": 5,
    "TSteal": 3,
    "TTurnover": 1,
    "TFoul": 10,
    "TOpponentFoul": 3,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "30:04",
    "TGameCount": 2,
    "TStartCount": 2,
    "CareerTShots1": "122/178",
    "CareerTShots2": "123/254",
    "CareerTShots3": "62/214",
    "CareerTShots23": "185/468",
    "CareerTShot1Percent": "68.5%",
    "CareerTShot2Percent": "48.4%",
    "CareerTShot3Percent": "29.0%",
    "CareerTShot23Percent": "39.5%",
    "CareerTPoints": 554,
    "CareerTAssist": 114,
    "CareerTBlocks": 30,
    "CareerTDefRebound": 228,
    "CareerTOffRebound": 128,
    "CareerTRebound": 356,
    "CareerTSteal": 98,
    "CareerTTurnover": 107,
    "CareerTFoul": 300,
    "CareerTOpponentFoul": 201,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 25,
    "CareerTPlayedTime": "2147:28",
    "CareerTGameCount": 127,
    "CareerTStartCount": 83,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 260539,
    "num": "3",
    "startRole": "Player",
    "role": "Center",
    "roleShort": "C",
    "NameGFX": "Jalen Reynolds",
    "captain": true,
    "age": 32,
    "height": "208 cm",
    "weight": "113 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 8,
    "pt-2": "2/3",
    "pt-3": "0/1",
    "pt-1": "4/4",
    "fg": "2/4",
    "ast": 3,
    "stl": 1,
    "blk": 1,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 3,
    "reb": 3,
    "to": 4,
    "foul": 4,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 5,
    "plusMinus": -3,
    "dunk": 2,
    "kpi": 11,
    "time": "20:31",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Jalen",
    "Name2GFX": "Reynolds",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\3.png",
    "season": "GAMES: 2   MINUTES: 17:14   PTS: 10.0   REB: 2.5   AST: 2.5   STL: 1.0   BLK: 1.0",
    "isOnCourt": false,
    "AvgPoints": "10.0",
    "AvgAssist": "2.5",
    "AvgBlocks": "1.0",
    "AvgDefRebound": "1.0",
    "AvgOffRebound": "1.5",
    "AvgRebound": "2.5",
    "AvgSteal": "1.0",
    "AvgTurnover": "2.5",
    "AvgFoul": "2.5",
    "AvgOpponentFoul": "5.0",
    "AvgPlusMinus": null,
    "AvgDunk": "1.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "17:14",
    "Shot1Percent": "80.0%",
    "Shot2Percent": "75.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "66.7%",
    "TPoints": 20,
    "TShots1": "8/10",
    "TShots2": "6/8",
    "TShots3": "0/1",
    "TShots23": "6/9",
    "TShot1Percent": "80.0%",
    "TShot2Percent": "75.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "66.7%",
    "TAssist": 5,
    "TBlocks": 2,
    "TDefRebound": 2,
    "TOffRebound": 3,
    "TRebound": 5,
    "TSteal": 2,
    "TTurnover": 5,
    "TFoul": 5,
    "TOpponentFoul": 10,
    "TPlusMinus": 0,
    "TDunk": 2,
    "TKPI": 0,
    "TPlayedTime": "34:28",
    "TGameCount": 2,
    "TStartCount": 0,
    "CareerTShots1": "448/592",
    "CareerTShots2": "822/1368",
    "CareerTShots3": "133/408",
    "CareerTShots23": "955/1776",
    "CareerTShot1Percent": "75.7%",
    "CareerTShot2Percent": "60.1%",
    "CareerTShot3Percent": "32.6%",
    "CareerTShot23Percent": "53.8%",
    "CareerTPoints": 2491,
    "CareerTAssist": 257,
    "CareerTBlocks": 127,
    "CareerTDefRebound": 731,
    "CareerTOffRebound": 321,
    "CareerTRebound": 1052,
    "CareerTSteal": 200,
    "CareerTTurnover": 344,
    "CareerTFoul": 493,
    "CareerTOpponentFoul": 601,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 165,
    "CareerTPlayedTime": "3688:17",
    "CareerTGameCount": 174,
    "CareerTStartCount": 45,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 489627,
    "num": "4",
    "startRole": "Player",
    "role": "Center",
    "roleShort": "C",
    "NameGFX": "Marcus Bingham",
    "captain": false,
    "age": 25,
    "height": "213 cm",
    "weight": "104 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 27,
    "pt-2": "10/13",
    "pt-3": "2/2",
    "pt-1": "1/1",
    "fg": "12/15",
    "ast": 1,
    "stl": 3,
    "blk": 1,
    "blkVic": 0,
    "dreb": 3,
    "oreb": 2,
    "reb": 5,
    "to": 0,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": 20,
    "dunk": 2,
    "kpi": 34,
    "time": "23:10",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Marcus",
    "Name2GFX": "Bingham",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\4.png",
    "season": "GAMES: 2   MINUTES: 25:17   PTS: 24.5   REB: 6.5   STL: 2.5",
    "isOnCourt": false,
    "AvgPoints": "24.5",
    "AvgAssist": "0.5",
    "AvgBlocks": "0.5",
    "AvgDefRebound": "4.5",
    "AvgOffRebound": "2.0",
    "AvgRebound": "6.5",
    "AvgSteal": "2.5",
    "AvgTurnover": "0.5",
    "AvgFoul": "2.0",
    "AvgOpponentFoul": "2.5",
    "AvgPlusMinus": null,
    "AvgDunk": "1.5",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "25:17",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "72.0%",
    "Shot3Percent": "100.0%",
    "Shot23Percent": "75.0%",
    "TPoints": 49,
    "TShots1": "4/4",
    "TShots2": "18/25",
    "TShots3": "3/3",
    "TShots23": "21/28",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "72.0%",
    "TShot3Percent": "100.0%",
    "TShot23Percent": "75.0%",
    "TAssist": 1,
    "TBlocks": 1,
    "TDefRebound": 9,
    "TOffRebound": 4,
    "TRebound": 13,
    "TSteal": 5,
    "TTurnover": 1,
    "TFoul": 4,
    "TOpponentFoul": 5,
    "TPlusMinus": 0,
    "TDunk": 3,
    "TKPI": 0,
    "TPlayedTime": "50:34",
    "TGameCount": 2,
    "TStartCount": 2,
    "CareerTShots1": "4/4",
    "CareerTShots2": "18/25",
    "CareerTShots3": "3/3",
    "CareerTShots23": "21/28",
    "CareerTShot1Percent": "100.0%",
    "CareerTShot2Percent": "72.0%",
    "CareerTShot3Percent": "100.0%",
    "CareerTShot23Percent": "75.0%",
    "CareerTPoints": 49,
    "CareerTAssist": 1,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 9,
    "CareerTOffRebound": 4,
    "CareerTRebound": 13,
    "CareerTSteal": 5,
    "CareerTTurnover": 1,
    "CareerTFoul": 4,
    "CareerTOpponentFoul": 5,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 3,
    "CareerTPlayedTime": "50:34",
    "CareerTGameCount": 2,
    "CareerTStartCount": 2,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 393164,
    "num": "9",
    "startRole": "Player",
    "role": "Shooting guard",
    "roleShort": "SG",
    "NameGFX": "C.J. Bryce",
    "captain": false,
    "age": 28,
    "height": "196 cm",
    "weight": "92 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 9,
    "pt-2": "3/6",
    "pt-3": "0/2",
    "pt-1": "3/3",
    "fg": "3/8",
    "ast": 6,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 3,
    "oreb": 0,
    "reb": 3,
    "to": 1,
    "foul": 3,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 4,
    "plusMinus": 15,
    "dunk": 1,
    "kpi": 13,
    "time": "28:37",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "C.J.",
    "Name2GFX": "Bryce",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\9.png",
    "season": "GAMES: 2   MINUTES: 31:19   PTS: 15.5   REB: 5.0   AST: 4.5",
    "isOnCourt": false,
    "AvgPoints": "15.5",
    "AvgAssist": "4.5",
    "AvgBlocks": "0.5",
    "AvgDefRebound": "3.5",
    "AvgOffRebound": "1.5",
    "AvgRebound": "5.0",
    "AvgSteal": "0.5",
    "AvgTurnover": "1.0",
    "AvgFoul": "3.0",
    "AvgOpponentFoul": "3.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.5",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "31:19",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "40.0%",
    "Shot3Percent": "40.0%",
    "Shot23Percent": "40.0%",
    "TPoints": 31,
    "TShots1": "7/7",
    "TShots2": "6/15",
    "TShots3": "4/10",
    "TShots23": "10/25",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "40.0%",
    "TShot3Percent": "40.0%",
    "TShot23Percent": "40.0%",
    "TAssist": 9,
    "TBlocks": 1,
    "TDefRebound": 7,
    "TOffRebound": 3,
    "TRebound": 10,
    "TSteal": 1,
    "TTurnover": 2,
    "TFoul": 6,
    "TOpponentFoul": 6,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "62:38",
    "TGameCount": 2,
    "TStartCount": 2,
    "CareerTShots1": "85/96",
    "CareerTShots2": "109/218",
    "CareerTShots3": "34/63",
    "CareerTShots23": "143/281",
    "CareerTShot1Percent": "88.5%",
    "CareerTShot2Percent": "50.0%",
    "CareerTShot3Percent": "54.0%",
    "CareerTShot23Percent": "50.9%",
    "CareerTPoints": 405,
    "CareerTAssist": 102,
    "CareerTBlocks": 4,
    "CareerTDefRebound": 70,
    "CareerTOffRebound": 27,
    "CareerTRebound": 97,
    "CareerTSteal": 21,
    "CareerTTurnover": 87,
    "CareerTFoul": 69,
    "CareerTOpponentFoul": 107,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 5,
    "CareerTPlayedTime": "787:51",
    "CareerTGameCount": 29,
    "CareerTStartCount": 13,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 429185,
    "num": "11",
    "startRole": "Player",
    "role": "Guard",
    "roleShort": "G",
    "NameGFX": "Paris Lee",
    "captain": false,
    "age": 30,
    "height": "184 cm",
    "weight": "85 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/us.svg",
    "pts": 14,
    "pt-2": "2/3",
    "pt-3": "3/8",
    "pt-1": "1/1",
    "fg": "5/11",
    "ast": 8,
    "stl": 2,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 0,
    "reb": 2,
    "to": 2,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": 34,
    "dunk": 0,
    "kpi": 19,
    "time": "30:29",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Paris",
    "Name2GFX": "Lee",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\11.png",
    "season": "GAMES: 2   MINUTES: 30:40   PTS: 16.0   REB: 3.0   AST: 7.0   STL: 1.5",
    "isOnCourt": false,
    "AvgPoints": "16.0",
    "AvgAssist": "7.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "3.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "3.0",
    "AvgSteal": "1.5",
    "AvgTurnover": "1.0",
    "AvgFoul": "0.5",
    "AvgOpponentFoul": "3.5",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "30:40",
    "Shot1Percent": "60.0%",
    "Shot2Percent": "50.0%",
    "Shot3Percent": "43.8%",
    "Shot23Percent": "45.8%",
    "TPoints": 32,
    "TShots1": "3/5",
    "TShots2": "4/8",
    "TShots3": "7/16",
    "TShots23": "11/24",
    "TShot1Percent": "60.0%",
    "TShot2Percent": "50.0%",
    "TShot3Percent": "43.8%",
    "TShot23Percent": "45.8%",
    "TAssist": 14,
    "TBlocks": 0,
    "TDefRebound": 6,
    "TOffRebound": 0,
    "TRebound": 6,
    "TSteal": 3,
    "TTurnover": 2,
    "TFoul": 1,
    "TOpponentFoul": 7,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "61:21",
    "TGameCount": 2,
    "TStartCount": 2,
    "CareerTShots1": "3/5",
    "CareerTShots2": "4/8",
    "CareerTShots3": "7/16",
    "CareerTShots23": "11/24",
    "CareerTShot1Percent": "60.0%",
    "CareerTShot2Percent": "50.0%",
    "CareerTShot3Percent": "43.8%",
    "CareerTShot23Percent": "45.8%",
    "CareerTPoints": 32,
    "CareerTAssist": 14,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 6,
    "CareerTOffRebound": 0,
    "CareerTRebound": 6,
    "CareerTSteal": 3,
    "CareerTTurnover": 2,
    "CareerTFoul": 1,
    "CareerTOpponentFoul": 7,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "61:21",
    "CareerTGameCount": 2,
    "CareerTStartCount": 2,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 394537,
    "num": "12",
    "startRole": "Player",
    "role": "Small forward",
    "roleShort": "SF",
    "NameGFX": "Dyshawn Pierre",
    "captain": false,
    "age": 31,
    "height": "198 cm",
    "weight": "104 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ca.svg",
    "pts": 13,
    "pt-2": "1/5",
    "pt-3": "1/2",
    "pt-1": "8/8",
    "fg": "2/7",
    "ast": 2,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 1,
    "oreb": 1,
    "reb": 2,
    "to": 1,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 7,
    "plusMinus": 2,
    "dunk": 0,
    "kpi": 17,
    "time": "21:14",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Dyshawn",
    "Name2GFX": "Pierre",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\12.png",
    "season": "GAMES: 2   MINUTES: 23:36   PTS: 14.5   REB: 3.5   AST: 1.0",
    "isOnCourt": false,
    "AvgPoints": "14.5",
    "AvgAssist": "1.0",
    "AvgBlocks": "0.5",
    "AvgDefRebound": "1.5",
    "AvgOffRebound": "2.0",
    "AvgRebound": "3.5",
    "AvgSteal": "0.0",
    "AvgTurnover": "1.0",
    "AvgFoul": "1.5",
    "AvgOpponentFoul": "5.0",
    "AvgPlusMinus": null,
    "AvgDunk": "1.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "23:36",
    "Shot1Percent": "88.9%",
    "Shot2Percent": "56.2%",
    "Shot3Percent": "50.0%",
    "Shot23Percent": "55.6%",
    "TPoints": 29,
    "TShots1": "8/9",
    "TShots2": "9/16",
    "TShots3": "1/2",
    "TShots23": "10/18",
    "TShot1Percent": "88.9%",
    "TShot2Percent": "56.2%",
    "TShot3Percent": "50.0%",
    "TShot23Percent": "55.6%",
    "TAssist": 2,
    "TBlocks": 1,
    "TDefRebound": 3,
    "TOffRebound": 4,
    "TRebound": 7,
    "TSteal": 0,
    "TTurnover": 2,
    "TFoul": 3,
    "TOpponentFoul": 10,
    "TPlusMinus": 0,
    "TDunk": 2,
    "TKPI": 0,
    "TPlayedTime": "47:13",
    "TGameCount": 2,
    "TStartCount": 0,
    "CareerTShots1": "8/9",
    "CareerTShots2": "9/16",
    "CareerTShots3": "1/2",
    "CareerTShots23": "10/18",
    "CareerTShot1Percent": "88.9%",
    "CareerTShot2Percent": "56.2%",
    "CareerTShot3Percent": "50.0%",
    "CareerTShot23Percent": "55.6%",
    "CareerTPoints": 29,
    "CareerTAssist": 2,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 3,
    "CareerTOffRebound": 4,
    "CareerTRebound": 7,
    "CareerTSteal": 0,
    "CareerTTurnover": 2,
    "CareerTFoul": 3,
    "CareerTOpponentFoul": 10,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 2,
    "CareerTPlayedTime": "47:13",
    "CareerTGameCount": 2,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 15644,
    "num": "13",
    "startRole": "Player",
    "role": "Shooting guard",
    "roleShort": "SG",
    "NameGFX": "Denis Zakharov",
    "captain": false,
    "age": 32,
    "height": "193 cm",
    "weight": "88 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 3,
    "pt-2": "0/0",
    "pt-3": "1/4",
    "pt-1": "0/0",
    "fg": "1/4",
    "ast": 0,
    "stl": 1,
    "blk": 0,
    "blkVic": 0,
    "dreb": 4,
    "oreb": 0,
    "reb": 4,
    "to": 1,
    "foul": 2,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -1,
    "dunk": 0,
    "kpi": 2,
    "time": "16:12",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Denis",
    "Name2GFX": "Zakharov",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\13.png",
    "season": "GAMES: 2   MINUTES: 14:15   PTS: 2.5   REB: 2.0   STL: 1.0",
    "isOnCourt": false,
    "AvgPoints": "2.5",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "2.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "2.0",
    "AvgSteal": "1.0",
    "AvgTurnover": "0.5",
    "AvgFoul": "3.0",
    "AvgOpponentFoul": "1.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "14:15",
    "Shot1Percent": "100.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "20.0%",
    "Shot23Percent": "20.0%",
    "TPoints": 5,
    "TShots1": "2/2",
    "TShots2": "0/0",
    "TShots3": "1/5",
    "TShots23": "0/0",
    "TShot1Percent": "100.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "20.0%",
    "TShot23Percent": "20.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 4,
    "TOffRebound": 0,
    "TRebound": 4,
    "TSteal": 2,
    "TTurnover": 1,
    "TFoul": 6,
    "TOpponentFoul": 2,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "28:31",
    "TGameCount": 2,
    "TStartCount": 0,
    "CareerTShots1": "312/433",
    "CareerTShots2": "290/591",
    "CareerTShots3": "166/555",
    "CareerTShots23": "456/1146",
    "CareerTShot1Percent": "72.1%",
    "CareerTShot2Percent": "49.1%",
    "CareerTShot3Percent": "29.9%",
    "CareerTShot23Percent": "39.8%",
    "CareerTPoints": 1390,
    "CareerTAssist": 310,
    "CareerTBlocks": 12,
    "CareerTDefRebound": 229,
    "CareerTOffRebound": 73,
    "CareerTRebound": 302,
    "CareerTSteal": 111,
    "CareerTTurnover": 207,
    "CareerTFoul": 530,
    "CareerTOpponentFoul": 432,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 6,
    "CareerTPlayedTime": "3671:13",
    "CareerTGameCount": 249,
    "CareerTStartCount": 74,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 33189,
    "num": "15",
    "startRole": "Player",
    "role": "Center",
    "roleShort": "C",
    "NameGFX": "Ruslan Abdulbasirov",
    "captain": false,
    "age": 31,
    "height": "211 cm",
    "weight": "100 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 2,
    "pt-2": "1/1",
    "pt-3": "0/1",
    "pt-1": "0/0",
    "fg": "1/2",
    "ast": 1,
    "stl": 0,
    "blk": 1,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 1,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 9,
    "dunk": 0,
    "kpi": 2,
    "time": "9:04",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Ruslan",
    "Name2GFX": "Abdulbasirov",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\15.png",
    "season": "GAMES: 1   MINUTES: 09:04   PTS: 2   AST: 1   BLK: 1",
    "isOnCourt": false,
    "AvgPoints": "2",
    "AvgAssist": "1",
    "AvgBlocks": "1",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "1",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "09:04",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "100.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "50.0%",
    "TPoints": 2,
    "TShots1": "0/0",
    "TShots2": "1/1",
    "TShots3": "0/1",
    "TShots23": "1/2",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "100.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "50.0%",
    "TAssist": 1,
    "TBlocks": 1,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 1,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "09:04",
    "TGameCount": 1,
    "TStartCount": 0,
    "CareerTShots1": "43/55",
    "CareerTShots2": "88/147",
    "CareerTShots3": "29/67",
    "CareerTShots23": "117/214",
    "CareerTShot1Percent": "78.2%",
    "CareerTShot2Percent": "59.9%",
    "CareerTShot3Percent": "43.3%",
    "CareerTShot23Percent": "54.7%",
    "CareerTPoints": 306,
    "CareerTAssist": 33,
    "CareerTBlocks": 54,
    "CareerTDefRebound": 166,
    "CareerTOffRebound": 83,
    "CareerTRebound": 249,
    "CareerTSteal": 22,
    "CareerTTurnover": 59,
    "CareerTFoul": 87,
    "CareerTOpponentFoul": 56,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 24,
    "CareerTPlayedTime": "1151:54",
    "CareerTGameCount": 58,
    "CareerTStartCount": 26,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 54356,
    "num": "19",
    "startRole": "Player",
    "role": "Guard",
    "roleShort": "G",
    "NameGFX": "Roman Ilyuk",
    "captain": false,
    "age": 20,
    "height": "188 cm",
    "weight": "82 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Roman",
    "Name2GFX": "Ilyuk",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\19.png",
    "season": "GAMES: 0   MINUTES:",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "7/18",
    "CareerTShots2": "14/24",
    "CareerTShots3": "0/4",
    "CareerTShots23": "14/28",
    "CareerTShot1Percent": "38.9%",
    "CareerTShot2Percent": "58.3%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "50.0%",
    "CareerTPoints": 35,
    "CareerTAssist": 23,
    "CareerTBlocks": 1,
    "CareerTDefRebound": 6,
    "CareerTOffRebound": 6,
    "CareerTRebound": 12,
    "CareerTSteal": 5,
    "CareerTTurnover": 17,
    "CareerTFoul": 17,
    "CareerTOpponentFoul": 19,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "122:32",
    "CareerTGameCount": 27,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 35532,
    "num": "21",
    "startRole": "Player",
    "role": "Small forward",
    "roleShort": "SF",
    "NameGFX": "Ivan Belousov",
    "captain": false,
    "age": 24,
    "height": "197 cm",
    "weight": "87 kg",
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 3,
    "pt-2": "0/0",
    "pt-3": "1/1",
    "pt-1": "0/0",
    "fg": "1/1",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 1,
    "foul": 4,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": -5,
    "dunk": 0,
    "kpi": -2,
    "time": "7:20",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Ivan",
    "Name2GFX": "Belousov",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\21.png",
    "season": "GAMES: 1   MINUTES: 07:20   PTS: 3",
    "isOnCourt": false,
    "AvgPoints": "3",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "1",
    "AvgFoul": "4",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": null,
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "07:20",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "100.0%",
    "Shot23Percent": "100.0%",
    "TPoints": 3,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "1/1",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "100.0%",
    "TShot23Percent": "100.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 1,
    "TFoul": 4,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "07:20",
    "TGameCount": 1,
    "TStartCount": 0,
    "CareerTShots1": "29/33",
    "CareerTShots2": "60/128",
    "CareerTShots3": "26/74",
    "CareerTShots23": "86/202",
    "CareerTShot1Percent": "87.9%",
    "CareerTShot2Percent": "46.9%",
    "CareerTShot3Percent": "35.1%",
    "CareerTShot23Percent": "42.6%",
    "CareerTPoints": 227,
    "CareerTAssist": 64,
    "CareerTBlocks": 5,
    "CareerTDefRebound": 51,
    "CareerTOffRebound": 15,
    "CareerTRebound": 66,
    "CareerTSteal": 15,
    "CareerTTurnover": 61,
    "CareerTFoul": 86,
    "CareerTOpponentFoul": 36,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 4,
    "CareerTPlayedTime": "677:50",
    "CareerTGameCount": 44,
    "CareerTStartCount": 7,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 25868,
    "num": "27",
    "startRole": "Player",
    "role": "Power forward",
    "roleShort": "PF",
    "NameGFX": "Andrey Lopatin",
    "captain": false,
    "age": 27,
    "height": "208 cm",
    "weight": "101 kg",
    "isStart": true,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 15,
    "pt-2": "6/6",
    "pt-3": "0/2",
    "pt-1": "3/4",
    "fg": "6/8",
    "ast": 5,
    "stl": 2,
    "blk": 0,
    "blkVic": 0,
    "dreb": 3,
    "oreb": 4,
    "reb": 7,
    "to": 4,
    "foul": 1,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 2,
    "plusMinus": 16,
    "dunk": 1,
    "kpi": 23,
    "time": "23:52",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Andrey",
    "Name2GFX": "Lopatin",
    "photoGFX": "D:\\Photos\\vtb\\UNICS\\27.png",
    "season": "GAMES: 2   MINUTES: 23:05   PTS: 9.5   REB: 4.0   AST: 3.5   STL: 2.0",
    "isOnCourt": false,
    "AvgPoints": "9.5",
    "AvgAssist": "3.5",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "2.0",
    "AvgOffRebound": "2.0",
    "AvgRebound": "4.0",
    "AvgSteal": "2.0",
    "AvgTurnover": "2.5",
    "AvgFoul": "0.5",
    "AvgOpponentFoul": "1.5",
    "AvgPlusMinus": null,
    "AvgDunk": "0.5",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "23:05",
    "Shot1Percent": "83.3%",
    "Shot2Percent": "100.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "70.0%",
    "TPoints": 19,
    "TShots1": "5/6",
    "TShots2": "7/7",
    "TShots3": "0/3",
    "TShots23": "7/10",
    "TShot1Percent": "83.3%",
    "TShot2Percent": "100.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "70.0%",
    "TAssist": 7,
    "TBlocks": 0,
    "TDefRebound": 4,
    "TOffRebound": 4,
    "TRebound": 8,
    "TSteal": 4,
    "TTurnover": 5,
    "TFoul": 1,
    "TOpponentFoul": 3,
    "TPlusMinus": 0,
    "TDunk": 1,
    "TKPI": 0,
    "TPlayedTime": "46:11",
    "TGameCount": 2,
    "TStartCount": 2,
    "CareerTShots1": "251/311",
    "CareerTShots2": "256/501",
    "CareerTShots3": "195/488",
    "CareerTShots23": "451/989",
    "CareerTShot1Percent": "80.7%",
    "CareerTShot2Percent": "51.1%",
    "CareerTShot3Percent": "40.0%",
    "CareerTShot23Percent": "45.6%",
    "CareerTPoints": 1348,
    "CareerTAssist": 210,
    "CareerTBlocks": 45,
    "CareerTDefRebound": 410,
    "CareerTOffRebound": 181,
    "CareerTRebound": 591,
    "CareerTSteal": 154,
    "CareerTTurnover": 206,
    "CareerTFoul": 304,
    "CareerTOpponentFoul": 310,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 32,
    "CareerTPlayedTime": "3661:53",
    "CareerTGameCount": 192,
    "CareerTStartCount": 113,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  },
  {
    "id": 145595,
    "num": "1",
    "startRole": "Coach",
    "role": "Coach",
    "roleShort": "",
    "NameGFX": "Velimir Perasovic",
    "captain": false,
    "age": 60,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/hr.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Velimir",
    "Name2GFX": "Perasovic",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "in The VTB United League career\n181 games: 131-50 (72.4% wins)",
    "HeadCoachStatsTeam": "UNICS head coach\n181 games: 131-50 (72.4% wins)"
  },
  {
    "id": 332999,
    "num": "2",
    "startRole": "Coach",
    "role": "Assistant Coach",
    "roleShort": "",
    "NameGFX": "Milan Karakas",
    "captain": false,
    "age": 44,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/hr.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Milan",
    "Name2GFX": "Karakas",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "in The VTB United League career\n2 games: 2-0 (100.0% wins)",
    "HeadCoachStatsTeam": "UNICS head coach\n2 games: 2-0 (100.0% wins)"
  },
  {
    "id": 86,
    "num": "3",
    "startRole": "Coach",
    "role": "Assistant Coach",
    "roleShort": "",
    "NameGFX": "Artur Bigeev",
    "captain": false,
    "age": 40,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/ru.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 0,
    "oreb": 0,
    "reb": 0,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 0,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "Artur",
    "Name2GFX": "Bigeev",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "in The VTB United League career\n1 game: 1-0 (100.0% wins)",
    "HeadCoachStatsTeam": "UNICS head coach\n1 game: 1-0 (100.0% wins)"
  },
  {
    "id": 697,
    "num": "",
    "startRole": "Team",
    "role": "-",
    "roleShort": "",
    "NameGFX": "Команда",
    "captain": false,
    "age": 0,
    "height": 0,
    "weight": 0,
    "isStart": false,
    "isOn": "",
    "flag": "https://flagicons.lipis.dev/flags/4x3/.svg",
    "pts": 0,
    "pt-2": "0/0",
    "pt-3": "0/0",
    "pt-1": "0/0",
    "fg": "0/0",
    "ast": 0,
    "stl": 0,
    "blk": 0,
    "blkVic": 0,
    "dreb": 2,
    "oreb": 3,
    "reb": 5,
    "to": 0,
    "foul": 0,
    "foulT": 0,
    "foulD": 0,
    "foulC": 0,
    "foulB": 0,
    "fouled": 0,
    "plusMinus": 0,
    "dunk": 0,
    "kpi": 5,
    "time": "0:00",
    "pts1q": 0,
    "pts2q": 0,
    "pts3q": 0,
    "pts4q": 0,
    "pts1h": 0,
    "pts2h": 0,
    "Name1GFX": "",
    "Name2GFX": "",
    "photoGFX": "",
    "season": "",
    "isOnCourt": false,
    "AvgPoints": "0.0",
    "AvgAssist": "0.0",
    "AvgBlocks": "0.0",
    "AvgDefRebound": "0.0",
    "AvgOffRebound": "0.0",
    "AvgRebound": "0.0",
    "AvgSteal": "0.0",
    "AvgTurnover": "0.0",
    "AvgFoul": "0.0",
    "AvgOpponentFoul": "0.0",
    "AvgPlusMinus": "0.0",
    "AvgDunk": "0.0",
    "AvgKPI": "0.0",
    "AvgPlayedTime": "0:00",
    "Shot1Percent": "0.0%",
    "Shot2Percent": "0.0%",
    "Shot3Percent": "0.0%",
    "Shot23Percent": "0.0%",
    "TPoints": 0,
    "TShots1": "0/0",
    "TShots2": "0/0",
    "TShots3": "0/0",
    "TShots23": "0/0",
    "TShot1Percent": "0.0%",
    "TShot2Percent": "0.0%",
    "TShot3Percent": "0.0%",
    "TShot23Percent": "0.0%",
    "TAssist": 0,
    "TBlocks": 0,
    "TDefRebound": 0,
    "TOffRebound": 0,
    "TRebound": 0,
    "TSteal": 0,
    "TTurnover": 0,
    "TFoul": 0,
    "TOpponentFoul": 0,
    "TPlusMinus": 0,
    "TDunk": 0,
    "TKPI": 0,
    "TPlayedTime": "0:00",
    "TGameCount": 0,
    "TStartCount": 0,
    "CareerTShots1": "0/0",
    "CareerTShots2": "0/0",
    "CareerTShots3": "0/0",
    "CareerTShots23": "0/0",
    "CareerTShot1Percent": "0.0%",
    "CareerTShot2Percent": "0.0%",
    "CareerTShot3Percent": "0.0%",
    "CareerTShot23Percent": "0.0%",
    "CareerTPoints": 0,
    "CareerTAssist": 0,
    "CareerTBlocks": 0,
    "CareerTDefRebound": 0,
    "CareerTOffRebound": 0,
    "CareerTRebound": 0,
    "CareerTSteal": 0,
    "CareerTTurnover": 0,
    "CareerTFoul": 0,
    "CareerTOpponentFoul": 0,
    "CareerTPlusMinus": 0,
    "CareerTDunk": 0,
    "CareerTPlayedTime": "0:00",
    "CareerTGameCount": 0,
    "CareerTStartCount": 0,
    "HeadCoachStatsCareer": "",
    "HeadCoachStatsTeam": ""
  }
]